h2 {
	color: #006766;
	font-weight: 700;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
h3 {
	color: #006766;
	font-weight: 700;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
h4 {
	font-size: 19px;
	font-weight: bold;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
.about-photos {
	padding: 8px;
}
.top-links {
	font-size: 17px;
	color: #fff;
	display: block;
}
.top-links a {
	color: #8EB2F1;
}
.top-links-parent {
	background-color: #006766 !important;
	overflow: hidden;
}
.header-img {
	min-width: 600px;
}
.header {
	width: 100%;
	overflow: hidden;
	background-color: #1b7676 !important;
}

@media (max-width:450px) {
.header-img {
	transform: translateX(-65px);
}
}
.clear-pad-margin {
	padding: 0px !important;
	margin: 0px !important;
}
.clear-padding {
	padding: 0px !important;
}
.clear-margin {
	margin: 0px !important;
}
.header {
	position: relative
}


.padding-top-bottom-add {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	margin-top: 5px !important;
	margin-bottom: 5px !important;
}
.clear-margin {
	margin: 0px !important;
}
.clear-side-padding {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.add-top-padding {
	padding-top: 10px !important;
}

body {
	color: #333333 !important;
	font-size: 16px !important;
	font-weight: 200 !important;
	background-color: #fff;
	/*
background: -moz-linear-gradient(90deg, #AECFD6 0%, #EBFAFA 24%, #ffffff 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(76%, #EBFAFA), color-stop(100%, #AECFD6)); 
background: -webkit-linear-gradient(90deg, #AECFD6 0%, #EBFAFA 24%, #ffffff 100%); 
background: -o-linear-gradient(90deg, #AECFD6 0%, #EBFAFA 24%, #ffffff 100%); 
background: -ms-linear-gradient(90deg, #AECFD6 0%, #EBFAFA 24%, #ffffff 100%); 
background: linear-gradient(0deg, #AECFD6 0%, #EBFAFA 24%, #ffffff 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#AECFD6',GradientType=0 ); 
	*/
	
background: -moz-linear-gradient(90deg, rgba(174,207,214,1) 0%, rgba(230,247,247,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(230,247,247,1)), color-stop(100%, rgba(174,207,214,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(90deg, rgba(174,207,214,1) 0%, rgba(230,247,247,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(90deg, rgba(174,207,214,1) 0%, rgba(230,247,247,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(90deg, rgba(174,207,214,1) 0%, rgba(230,247,247,1) 100%); /* ie10+ */
background: linear-gradient(0deg, rgba(174,207,214,1) 0%, rgba(230,247,247,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E6F7F7', endColorstr='#AECFD6',GradientType=0 ); /* ie6-9 */
	
	z-index: 50 !important;
}
.container{
	background-color:#fff;;	
}

@media (min-width: 1921px) {
body {
	zoom: 1.2 !important;
}
}

@media (min-width: 2600px) {
body {
	zoom: 1.4 !important;
}
}

@media (min-width: 3000px) {
body {
	zoom: 2.0 !important;
}
}
.navbar, .navbar-default, .navbar-collapse, .nav {
	background-color: #006766 !important;
	z-index: 120;
}
.collapse {
	background-color: #006766 !important;
	z-index: 120;
}

@media (min-width: 768px) {
.collapse, .navbar-collapse {
	background-color: #006766 !important;
	z-index: 120;
}
}
.nav > li > a {
	position: relative;
	display: block;
}
.nav {
	color: #fff;
	font-size: 18px !important;
	z-index: 120;
	display: inline-block;
	float: none;
}
.nav a, nav {
	color: #fff !important;
	font-size: 18px !important;
	padding-top: 6px !important;
	padding-bottom: 2px !important;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #555;
	background-color: #2E8282;
}
.dropdown-menu {
	color: #fff;
	background-color: #006766 !important;
}
.dropdown-menu a {
	color: #fff;
	background-color: #006766 !important;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu a:focus {
	color: #fff;
	background-color: rgba(25, 25, 25, 0.2) !important;
}
.navbar-form {
	padding-top: 0px !important;
	margin-top: 0px !important;
}

hr {
	border: 1px solid #006766 !important;
}


.footer {
	color: #fff !important;
}
.footer h3 {
	font-size: 23px !important;
	color: #fff;
}
.footer strong {
	font-size: 35px !important;
}
.contacts {
	font-size: 21px !important;
}
.contacts a {
	color: #79A9EB !important;
}




